<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j21 c. 1" xml:id="j21_1" facs="NO_IMAGE.jpg" /><persName n="j21_5" type="0" ref="#3017">Francesco di Marco</persName> e <w n="j21_9" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> Date a <persName n="j21_15" type="0" ref="#3868">Jacopo di Bino</persName> <w n="j21_11" type="arti e mestieri" ref="#1678" pos="s.m.">cartolaio</w><lb />
               per un <w n="j21_7" type="" ref="#4241" pos="s.m.">libro</w> di <w n="j21_12" type="" ref="#7715" pos="s.m.">Vangeli</w> per <persName n="j21_5" type="0" ref="#3017">Francesco</persName> propio <w n="j21_6" type="monete" ref="#2845" pos="s.m.">fiorini</w> due, <w n="j21_14" type="monete" ref="#7092" pos="s.m.">soldi</w> venti <w n="j21_8" type="monete" ref="#5817" pos="agg./s.m.">piccioli</w> e ponete<lb />
               a <w n="j21_3" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> propio di <persName n="j21_5" type="0" ref="#3017">Francesco</persName>.<lb />
               <w n="j21_4" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="j21_13" type="0" ref="#4103">Lapo</persName>, XV <w n="j21_10" type="calendario" ref="#5396" pos="s.m.">ottobre</w>.<lb />
               <formula>[A tergo:]</formula> <w n="j21_1" type="monete" ref="#4274" pos="s.f.">Lire</w> 8 <w n="j21_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 13, adì XV d'<w n="j21_10" type="calendario" ref="#5396" pos="s.m.">ottobre</w> 1394.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>